<!Doctype html>
<html>
	<head>
		<meta charset="utf-8"/>
		<title>Projetweb</title>
		<link rel="stylesheet" href="../css/projetp.css"/>
	<head>

	<body>
		<header>	
			<div class="i1"><img src="../Image/iut.png"/></div>
			<h1 class="titre">Geeko</h1> <hr/>			
			<div id="menu">
			  <nav>
				<ul>
					<li><a href="projet.html">Accueil</a></li>
				    <li><a href="statut.html">Statut</a> </li>
					<li><a href="rg.html">Reglement intérieur</a> </li>
					<li><a href="membres.html">Membres</a> </li>
					<li><a href="asso.html">Association ZOT'COD</a> </li>
					<li><a href="photo.html">Photo</a> </li>	
				</ul>
			  </nav><hr/>
			</div>
		</header>

		<section>
		<br>
		<h1 class="titre"><u>Photo journée d'intégration</u></h1>
		<img src="../dossier_image/1.jpg" width="300px" height="300px"> <img src="../dossier_image/2.jpg" width="300px" height="300px"><img src="../dossier_image/3.jpg" width="300px" height="300px"><img src="../dossier_image/4.jpg" width="300px" height="300px"><img src="../dossier_image/5.jpg" width="300px" height="300px"><img src="../dossier_image/6.jpg" width="300px" height="300px"><img src="../dossier_image/7.jpg" width="300px" height="300px"><img src="../dossier_image/12.jpg" width="300px" height="300px">
		</section>
<hr/>
		<footer>
 
                <div id="reseau">
                <h1>Suivez nous sur:</h1>
              <a href="https://www.facebook.com/GeekoRT/"><img src="../Image/f2.png" /></a> <a href="https://twitter.com/Geeko_ThePlug"><img src="../Image/tw.png"/></a>
                </div>
        </footer>
	</body>
</html>

